pype.widgets package
====================

.. automodule:: pype.widgets
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

pype.widgets.message\_window module
-----------------------------------

.. automodule:: pype.widgets.message_window
    :members:
    :undoc-members:
    :show-inheritance:

pype.widgets.popup module
-------------------------

.. automodule:: pype.widgets.popup
    :members:
    :undoc-members:
    :show-inheritance:

pype.widgets.project\_settings module
-------------------------------------

.. automodule:: pype.widgets.project_settings
    :members:
    :undoc-members:
    :show-inheritance:


